.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 1rem;
}

.container .question {
  width: 90%;
  max-width: 300px;
  display: flex;
  justify-content: space-around;
}

.container .question .fraction {
  width: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container .question .fraction span {
  font-size: 2rem;
}

.container .question .fraction .fraction-bar {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}

.container .question .symbol-question {
  align-self: center;
}

.container .choices {
  margin: 3rem;
  display: flex;
  flex-direction: column;
  height: 200px;
  justify-content: space-between;
}

.container button[color="primary"] {
  width: 90%;
  max-width: 400px;
  margin: 2rem;
}

.container button {
  white-space: normal;
}

.question-answer {
  margin: 3rem 0;
}
